/*顶部logo栏*/
#top_bar{ color:#a2a5a4; height:38px; line-height:38px; background:url(../Images/top_bg.jpg) repeat-x; overflow:hidden;}
#top_bar .logo{ float:left; padding-left:145px; _display:inline; width:260px; text-align:left; background:url(../Images/top_logo.jpg) 8px 4px no-repeat; height:38px; }
.quick_bar{ float:right; margin-right:5px; _display:inline;}
.quick_bar a{ color:#a2a5a4;}
.quick_bar span{ margin:0 14px; font-family:"宋体";}